format_version: '1.0'


repository_url: https://github.com/gbdev/rgbds
issue_url: https://github.com/gbdev/rgbds/issues/456


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 86a28e8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 999721fe072f3ad0d7aec7499ab923f30337b737
    - input_file: 'b-partial-2.diff'
      commit_sha1: f39b7cb120d4fb3dddeb473954119fbc47556e21

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e50bcaa2725a3538433455fed617f198fed7b47d

options:
  language: C
